# Generated by Django 2.1.5 on 2020-01-30 15:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('bars', '0001_initial'),
        ('orders', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='orderitem',
            name='bar',
        ),
        migrations.AddField(
            model_name='order',
            name='bar',
            field=models.ForeignKey(default=3, on_delete=django.db.models.deletion.CASCADE, related_name='orders', to='bars.Bar'),
            preserve_default=False,
        ),
    ]
